-- 基础信息
base_info = {
	group_id = 133310280
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 280001, monster_id = 28060301, pos = { x = -3000.664, y = 320.506, z = 4901.673 }, rot = { x = 0.000, y = 185.226, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 28 },
	{ config_id = 280002, monster_id = 28060301, pos = { x = -3031.525, y = 318.786, z = 4910.836 }, rot = { x = 0.000, y = 185.226, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 28 },
	{ config_id = 280003, monster_id = 28060301, pos = { x = -2975.770, y = 332.063, z = 4851.851 }, rot = { x = 0.000, y = 185.226, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 111, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 280001, 280002, 280003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
